import { FastifyInstance } from 'fastify';
import { getIPMSchedule, upsertIPMSchedule } from '../controllers/ipm-schedules.controller';

export async function ipmSchedulesRoutes(fastify: FastifyInstance) {
    fastify.get('/:batchId', getIPMSchedule);
    fastify.post('/:batchId', upsertIPMSchedule);
}
